Source: scip.ch

CVE-2022-1599 | Admin Management Xtended Plugin bis 2.4.4 auf WordPress Cross Site Request Forgery

https://vuldb.com/de/?id.203536

94 hits since 2022-07-12

PHP Vulns Source Ratio: 11% (55026 total, 3123 propagated, 27513 filtered)